# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'db_attr/version'

Gem::Specification.new do |spec|
  spec.name          = "db_attr"
  spec.version       = DbAttr::VERSION
  spec.authors       = ["Jordi Noguera"]
  spec.email         = ["jordinoguera83@gmail.com"]
  spec.description   = %q{Generate "WHERE" SQL conditions in a ruby way}
  spec.summary       = %q{Generate "WHERE" SQL conditions in a ruby way}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
